body.path-news .view-news .view-content {
	display:flex; 
	flex-wrap: wrap; /* nowrap */
	gap: 2%;
}

body.path-news .view-news .view-content .views-row {
	width:31.33%;
}

/* Button bei Zielgruppenfilter ausblenden */
#edit-submit-news--2 { display:none; }

/* Suchfeld anpassen */
input#edit-search-api-fulltext, input#edit-search-api-fulltext--2 { width:100%; }

/* Lehrerübersicht */
.view-lehreruebersicht h3 {
	display:block;
	width:100%;
}

.view-lehreruebersicht .view-content {
	display:flex; 
	flex-wrap: wrap;
	justify-content: space-between;
	gap:0;
}
.view-lehreruebersicht .view-content .views-row {
	width:30%; 
}
.view-lehreruebersicht .view-content .views-row .field {
	margin-block-end:1%;
}
.view-lehreruebersicht .views-row header h2.node__title {
	display:none; 
}
/* Ende Lehrerübersicht */

/* Styling für Region After Content - Block Coole Website */
#block-htl-coolewebseite h1 { text-align:center; }

/* Styling für die Fotogalerie */
.field--name-field-fotogalerie .field__items {
	display:flex;
	justify-content: space-around;
	flex-wrap: wrap; /*nowrap*/
}
.field--name-field-fotogalerie .field__items > .field__item {
	width:23%;
	margin-left:1%;
	margin-right:1%;
}